GLISTEN - Bug #5079

Home page --> Post property --> Need to make this field to take 5-10 character only.

11/07/2022 04:28 PM - Mohd Irfan

Status: Closed Start date: 11/07/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Home page --> Post property --> Need to make this field take 5-10 characters only.

See attached screenshot:
History

#1 - 11/09/2022 06:40 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/10/2022 06:37 PM - Mohd Irfan
- File clipboard-202211101837-19kc1.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:

clipboard-202211101837-19kc1.png

Files

clipboard-202211071622-g3bhy.png 96.2 KB 11/07/2022 Mohd Irfan

clipboard-202211071623-rr4p0.png 165 KB 11/07/2022 Mohd Irfan

clipboard-202211101837-19kc1.png 291 KB 11/10/2022 Mohd Irfan
04/04/2025 1/1



http://www.tcpdf.org

